uuid: 9a029b31-02c8-4b52-9deb-9a6e447a7011
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_work_title
field_name: field_work_title
entity_type: paragraph
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
